  <!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Bootstrap Components</title>
  </head>
  <body class="bg-dark">

   <div class="container-fluid ">
 
    <!-- forms -->
      
      <form class="container-fluid text-center bg-primary my-3 py-3 col-md-2">

        <div class="row">
          
        <div class="col-12  mb-3 text-white ">
          <label for="Name" class="form-label mx-3">Name</label>
          <input type="text" class="form-control" id="Name" placeholder="Your Name">
       </div>
        
        <div class=" col-12  mb-3 text-white">
          <label for="Email" class="form-label">Email Address</label>
          <input type="email" class="form-control" id="Email" placeholder="name@example.com">
       </div>    

        <div class=" col-12 mb-3 text-white">
          <label for="Contact" class="form-label">Contact Number</label>
          <input type="Number" class="form-control" id="Contact" placeholder="+63 900 000 0000">
       </div>

       <div class=" col-12  mb-3 text-white">

        <label for="Concern" class="form-label">Concern</label>
          <select class="mb-3 form-control form-select form-select-lg " aria-label=".form-select-lg example">

            <option selected >Quotation</option>
            <option value="1">One</option>
            <option value="2">Two</option>
            <option value="3">Three</option>
          </select>
       </div>

      <div class=" col-12 mb-3 text-white">
        <label for="exampleFormControlTextarea1" class="form-label">Message</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
      </div>
 

    </form>

<!-- Button trigger modal -->
      <div class="container justify-content-center">
        <div class="row">
          <div class="col py-3">
        <button type="button" class="d-inline-block btn btn-dark text-center" data-toggle="modal" data-target="#exampleModal">
          Submit Email
        </button>

        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting ss!</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Message Successfully Sent
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
              </div>
            </div>
          </div>
        </div>
          </div>
        </div>
      </div>
    </div>


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

  </body>
</html>
